.rs-17 .rs-news{
	padding-bottom: 30px;
}

.rs-17 .rs-news .section-title {
    margin-top: 13px;
    font-size: 32px;
    font-weight: 600;
    position: relative;
    color: #000;
}
.rs-17 .rs-news .section-title span {
    color: #e53935;
}

.rs-17 .rs-news .section-descr {
    width: 650px;
    text-align: center;
    margin: 45px auto 85px;
    position: relative;
}
.rs-17 .rs-news .section-descr:before {
    content: '';
    position: absolute;
    height: 7px;
    width: 100%;
    background: #edeef0;
    top: -22px;
    left: 0;
    right: 0;
}
.rs-17 .rs-news .section-descr:after {
    content: '';
    position: absolute;
    height: 7px;
    width: 100%;
    background: #edeef0;
    bottom: -21px;
    left: 0;
    right: 0;
}

.rs-17 .rs-news .section-descr p {
    font-size: 14px;
    color: #000;
    text-align: center;
}
.rs-17 .rs-news .section-descr p:after {
    content: '';
    position: absolute;
    height: 7px;
    width: 50px;
    background: #e53935;
    bottom: -21px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9;
}

.rs-17 .rs-news  .news-item{
    display: block;
    background-color: #fff;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    margin-bottom: 15px;
    height: 440px;
    overflow: hidden;
}
.rs-17 .rs-news  .news-title h3 {
    display: block;
    line-height: 20px;
    margin: 17px 0 15px;
    padding: 0 1px;
    text-align: left;
}
.rs-17 .rs-news  .news-title h3 a {
    font-weight: 700;
    color: #000;
    text-decoration: none;
    font-size: 18px;
}
.rs-17 .rs-news .news-date{
    color: #e53935;
    text-align: left;
    font-weight: 600;
}
.rs-17 .rs-news .news-content{
    margin-top: 15px;
    text-align: left;
}

.rs-17 .rs-news .news-item{
    display: block;
    height: auto;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    text-align: center;
    overflow: hidden;
    padding: 21px;
    border: 4px solid #f2f2f2;
}

.rs-17 .rs-news .news-image{
    display: block;
    overflow: hidden;
    position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
    height: 215px;
}

.rs-17 .rs-news .news-more {
    border: 0;
    display: block;
    height: auto;
    width: 100%;
    text-align: left;
    margin-top: 35px;
}
.rs-17 .rs-news .news-content p{
    color: #000;
    font-size: 15px;
    line-height: 25px;
}

.rs-17 .rs-news .btn-outline{
    background-color: #e53935;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    border-radius: 4px;
    text-align: center;
    font-size: 13px;
    text-decoration: none;
    padding: 7px 21px;
    border-raduos: 4px;
}
.rs-17 .rs-news .btn-outline:hover,
.rs-17 .rs-news .btn-outline:focus{
    background-color: #b72d2a;
}
.rs-17 .rs-news .rs-news-inner{
	padding-top: 25px;
	padding-bottom: 25px;
}
.rs-17 .rs-news .rs-news-inner  .news-item{
	margin-bottom: 30px;
}
.rs-17 .rs-news .pagination > li > a,
.rs-17 .rs-news .pagination > li > span{
	font-size: 12px;
	color: #7c7c7c;
}
.rs-17 .rs-news .pagination{
	margin-top: 0;
	margin-bottom: 10px;
}
.rs-17 .rs-news .pagination .page-numbers{
	    position: relative;
   float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.rs-17 .rs-news .pagination .page-numbers.current{
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}
.rs-17 .rs-news .pagination .page-numbers:focus, .rs-17 .rs-news .pagination .page-numbers:hover{
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}
.rs-17 .rs-news .pagination .nav-links .page-numbers:first-child {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.rs-17 .rs-news .pagination .nav-links .page-numbers:last-child{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
@media (max-width: 991px){
	.rs-17 .rs-news .news-item{
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-left: -4px;
	}
}
@media (max-width: 767px){
	.rs-17 .rs-news .section-title--text{
		font-size: 28px;
	}
	.rs-17 .rs-news .section-descr{
		width: 100%;
	}
}
@media (max-width: 544px){
	.rs-17 .rs-news .news-block{
		width: 100%;
	}
}